Support » Plugin: Post Content Shortcodes » Error Message using shortcode

  • I installed this plugin on my blog network test server and received an error in class-post-content-shortcodes.php on line 693. The $args[‘tax_query’] was failing. I tried various iterations of shortcode switches, but could never get rid of the error in the text widget I was placing the shortcode in. The posts displayed fine, it just showed the error above. I commented out the line and the error went away.

    Not sure if it’s looking for something that is no longer there, or if I’m doing something wrong. Just thought I would bring it to your attention, just in case.

    Thanks for the plugin. Saved me a bunch of time this morning.

Viewing 3 replies - 1 through 3 (of 3 total)
  • Plugin Author Curtiss Grymala

    (@cgrymala)

    If you’re still using this plugin, would you mind downloading the latest development/test copy at https://github.com/cgrymala/post-content-shortcodes and let me know if it works (and if it fixes the issue you’re running into)? I’m just about ready to release that new version, but I’d like to test it more widely and make sure it’s fixing the issues people have raised in the past few months. Thanks.

    Downloaded from github, pushed to my test server and no errors popped up. Looks good.

    Thanks for fixing it.

    Plugin Author Curtiss Grymala

    (@cgrymala)

    Thanks. I just pushed another update to GitHub today, fixing an issue with the way custom taxonomy filters worked in the shortcodes/widgets. If you notice any issues with the version you’re using, you can download the fixed version from GitHub.

    Running a few more tests, and hoping to release the version officially this week.

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘Error Message using shortcode’ is closed to new replies.